V4L(4)

NAME
v4l - Video 4 Linux driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "v4l"
  ...
EndSection

DESCRIPTION
v4l is an XFree86 driver for Video 4 Linux. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The v4l driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: ...